I could not use Chrome Extension, pls help

HuuMiuHuuMiu
edited July 3 in 1Password 4 for Windows

Dear 1pass team
I am using win 10 pro and 1pass 4.6.2.626. Since January this year I could not use the extension at all. I must use Opera. The message is below when I clink on the icon of 1pass extension. could you please help
Best regards


1Password Version: 4.6.2.626
Extension Version: the most update
OS Version: win 10 pro
Sync Type: dropbox

Comments

  • oh I just read your topic in 1pass ver 4. ok you do not support ver4 for Chome 75. so please delete my topic. thanks

  • GregGreg

    Team Member

    Hi @HuuMiu,

    I moved your thread to 1Password 4 for Windows category, I hope you don't mind. :)

    Google changed their certificate used for code signing back in February and you can learn more about it here:

    1Password 4 doesn't support Chrome 72 or later (but 1Password 7 does!)

    Let us know if you have other questions, we are always here for you. Thank you! :+1:

    ++
    Greg

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file